Subject: RE: draft-ietf-ipv6-node-requirements-01.txt

From: [email-masked]
Date: Mon, 23 Dec 2002 15:23:04 +0200

Hi Minto,

>    what do u meant say? Multihomed host is beyond this document? 

What I mean is that it is not a requirement that an IPv6 Node
be multihomed.
     
>    is Running the routing protocol or necessary configuration 
> not a minimum requirement of multihomed host?

A multihomed host is not defined by the draft.

>   One more Question regarding IPv6 mib ?
>        
>       RFCs and the Draft are follow contractible apporaches. 
>       Node requirement draft support RFCs but not the drafts. 
>       is there any reason for not following the drafts?. 

I am not sure that I fully understand your question.  You may
want to remember that Internet Drafts are not standards.   

John

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------